JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_IIRFilter.h File Reference

## Classes
class | IIRCoefficients
| A set of coefficients for use in an IIRFilter object. More...
class | IIRFilterBase< Mutex >
| An IIR filter that can perform low, high, or band-pass filtering on an audio signal. More...
class | IIRFilter
| An IIR filter that can perform low, high, or band-pass filtering on an audio signal, and which attempts to implement basic thread-safety. More...
class | SingleThreadedIIRFilter
| An IIR filter that can perform low, high, or band-pass filtering on an audio signal, with no thread-safety guarantees. More...